body, html {
    height: 100%;
    min-height: 100vh;
    margin: 0;
}

.star-wars-intro {
    position: relative;
    width: 100%;
    height: 100%;
    background-color: #000000;
    font-family: sans-serif;
    font-weight: 700;
    color: yellow;
    overflow: hidden;
}

.main-content{
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    width: 94%;
    height: 50em;
    bottom: 0;
    font-size: 80px;
    font-weight: bold;
    text-align: justify;
    overflow: hidden;
    transform-origin: 50% 100%;
    transform: perspective(350px) rotateX(25deg);
}

.main-content::after {
    position: absolute;
    content: ' ';
    top: 0;
    bottom: 60%;
}

.title-content {
    position: absolute;
    top: 100%;
    animation: scroll 30s cubic-bezier(1,.02,1,.46) 1s infinite;
}

.content-header {
    text-align: center;
}

@keyframes scroll {
    0% { top: 100%; }
    100% { top: -170%; }
}

